<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Mondrian</title>
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
<table class="mondrian">
    <tbody>
    <tr>
        <td colspan="2"></td>
        <td colspan="3"></td>
        <td colspan="2" class="black"></td>
        <td colspan="2"></td>
    </tr>
    <tr>
        <td rowspan="2"></td>
        <td rowspan="4" colspan="4" class="blue"></td>
        <td rowspan="2" colspan="4" class="yellow"></td>
    </tr>
    <tr>
    </tr>
    <tr>
        <td rowspan="3"></td>
        <td rowspan="2" colspan="2"></td>
        <td rowspan="2" colspan="2"></td>
    </tr>
    <tr>

    </tr>
    <tr>
        <td rowspan="2" colspan="2" class="black hack"></td>
        <td colspan="2"></td>
        <td colspan="4"></td>
    </tr>
    <tr>
        <td rowspan="3" class="yellow"></td>
        <td colspan="2"></td>
        <td rowspan="2" colspan="4" class="red"></td>
    </tr>
    <tr>
        <td rowspan="2" colspan="2"></td>
        <td colspan="2" class="black"></td>
    </tr>
    <tr>
        <td colspan="2" class="yellow"></td>
        <td colspan="4" rowspan="2" class="blue"></td>
    </tr>
    <tr>
        <td></td>
        <td colspan="2"></td>
        <td class="black"></td>
        <td class="yellow"></td>
    </tr>
    </tbody>
</table>
</body>
</html>